@charset "utf-8";
/* CSS Document */

@charset "utf-8";
/* CSS Document */

h1, h2, h3, h4, h5, h6, div, p, html, ol, ul, li, form, label{
	margin:0px;
	padding:0px;
}

body{
	margin:0px auto;
	background:#000 url(../images/bg-home.jpg) top center repeat-y;
	font-family:"Trebuchet MS", Verdana, Helvetica, Arial, sans-serif;
	font-size:16px;
	color:#000;
}

.clear{
	clear:both;
}

.wrap{
	width:1000px;
	margin:0px auto;
}

.flash{
	width:1000px;
	height:530px;
	float:left;
}

.logo{
	margin-top:16px;
	width:500px;
	height:131px;
	background:url(../images/logohome.png) top left no-repeat;
	float:left;
}

.socialicons{
	width:116px;
	height:35px;
	margin-top:30px;
	float:right;
}
.socialicons .facebook a{
	width:34px;
	height:35px;
	background:url(../images/social-icons.png) 0px 0px no-repeat;
	text-decoration:none;
	float:left;
}
.socialicons .facebook a:hover{
	width:34px;
	height:35px;
	background:url(../images/social-icons.png) 0px -36px no-repeat;
	text-decoration:none;
	float:left;
}
.socialicons .twitter a{
	width:34px;
	height:35px;
	margin-left:7px;
	background:url(../images/social-icons.png) -35px 0px no-repeat;
	text-decoration:none;
	float:left;
}
.socialicons .twitter a:hover{
	width:34px;
	height:35px;
	background:url(../images/social-icons.png) -35px -36px no-repeat;
	text-decoration:none;
	float:left;
}
.socialicons .linkedin a{
	width:34px;
	height:35px;
	margin-left:7px;
	background:url(../images/social-icons.png) -70px 0px no-repeat;
	text-decoration:none;
	float:left;
}
.socialicons .linkedin a:hover{
	width:34px;
	height:35px;
	background:url(../images/social-icons.png) -70px -36px no-repeat;
	text-decoration:none;
	float:left;
}

.nav{
	width:1000px;
	float:left;
}

.nav a{
		text-decoration:none;
}
.nav a:hover{
		text-decoration:none;
}

.aboutus{
	padding-top:20px;
	color:#2dfffc;
	font-weight:bold;
	text-align:center;
	width:190px;
	height:324px;
	cursor:pointer;
	background:url(../images/navhome.png) 0px 0px no-repeat;
	float:left;
}

.services{
	margin-top:47px;
	margin-left:15px;
	padding-top:20px;
	color:#fff;
	font-weight:bold;
	text-align:center;
	width:190px;
	height:324px;
	cursor:pointer;
	background:url(../images/navhome.png) -190px 0px no-repeat;
	float:left;
}

.corevalues{
	margin-left:15px;
	padding-top:20px;
	color:#c5ef68;
	font-weight:bold;
	text-align:center;
	width:190px;
	height:324px;
	cursor:pointer;
	background:url(../images/navhome.png) -380px 0px no-repeat;
	float:left;
}

.careers{
	margin-top:47px;
	margin-left:15px;
	padding-top:20px;
	color:#ff963a;
	font-weight:bold;
	text-align:center;
	width:190px;
	height:324px;
	cursor:pointer;
	background:url(../images/navhome.png) -570px 0px no-repeat;
	float:left;
}

.contactus{
	margin-left:15px;
	padding-top:20px;
	color:#ec2c00;
	font-weight:bold;
	text-align:center;
	width:179px;
	height:324px;
	cursor:pointer;
	background:url(../images/navhome.png) -760px 0px no-repeat;
	float:left;
}



.copyright{
	width:1000px;
	text-align:center;
	color:#fff;
	font-size:12px;
	float:left;
}
.copyright a{
	color:#fff;
	text-decoration:none;
}
.copyright a:hover{
	color:#f60;
	text-decoration:none;
}



